0

I am trying to run flycheck with c++-code which imports the thread library. thread requires -std=c++11 which is not used with the c/c++-gcc setting.

Is there a way to add this flag or to solve this in a some other way?

1

There's an option for this called flycheck-gcc-language-standard. You can find this and more options for C/C++ in the list of supported languages in our documentation.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.